Boletín de seguridad: la vulnerabilidad en SSLv3 afecta al módulo de gestión integrada 2 (IMM2) (CVE-2014-3566) - Lenovo Support CO